<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>{{ project.name }}</name>
  <version>{{ project.version }}</version>
  <description>{{ project.description }}</description>
  <maintainer email="{{ project.maintainer.email }}">{{ project.maintainer.name }}</maintainer>
  <license>{{ project.license }}</license>

  <buildtool_depend>ament_cmake</buildtool_depend>

  <depend>rclcpp</depend>
  <depend>rclcpp_components</depend>

  {% for dependency in dependencies %}
  <depend>{{ dependency }}</depend>
  {% endfor %}

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>